spandsp 0.0.6

Public Attributes | List of all members
g722_band_t Struct Reference

`#include <g722.h>`

## Public Attributes
int16_t | nb
int16_t | det
int16_t | s
int16_t | sz
int16_t | r
int16_t | p [2]
int16_t | a [2]
int16_t | b [6]
int16_t | d [7]

## Detailed Description

The per band parameters for both encoding and decoding G.722

The documentation for this struct was generated from the following file:

- private/g722.h